uuid:
  -
    value: 9132dfdf-c559-4731-8117-7c363579e2fc
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: birdseye_view_meteora.jpg
uri:
  -
    value: 'public://2019-10/birdseye_view_meteora_0.jpg'
    url: /sites/default/files/2019-10/birdseye_view_meteora_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1021644
status:
  -
    value: true
created:
  -
    value: '2019-10-15T13:39:02+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-15T13:39:02+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
